columnSuffix: null
handle: legalPdf
instructions: null
name: 'Legal PDF'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - pdf
  branchLimit: null
  defaultPlacement: end
  defaultUploadLocationSource: 'volume:19c8484a-d355-4296-9e46-757d9d673a5b' # Legal Documents
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:8ae79ca8-15a8-46e4-91c5-3eccea802ee7' # Location Images
  restrictedLocationSubpath: null
  selectionLabel: 'Add PDF'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:19c8484a-d355-4296-9e46-757d9d673a5b' # Legal Documents
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
